*, html, body{
	padding: 0;
	margin: 0;
    font-family: 'Nunito Sans', sans-serif;
}

html, body{
	overflow-x: hidden;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-weight: 700;
	font-family: 'Nunito Sans', sans-serif;
}

.header .navbar-nav .nav-item .nav-link{
	padding: 0 20px;
}
.cta-nav-login {
	padding: 0 20px;
	text-decoration: none;
	color: #000;
}
.cta_button {
	background-color: #000;
	border-radius: 6px;
	color: #fff;
	text-decoration: none;
	padding: 13px 80px;
	border:1px solid #000;
	text-transform: capitalize;
}
.cta_button:hover{
	background-color: #424242;
	color: #fff;
}
.banner-bg{
	min-height: 600px;
	/*background: url(../images/hero-desktop.jpg) no-repeat 0 0px;
	background-size: cover;*/
	background-color: #18194d;
}
.hero-desktop-caption {
	height: 680px;
	align-items: center;
	display: flex;
}
.btn{
	border-radius:50px;
	padding: 13px 30px;
	font-weight: 600!important;
}
.btn-outline-primary{
	border-color: #f7a31c;
	color: #f7a31c;
}
.btn-outline-primary:hover{
	background-color: #f7a31c;
	color: #fff;
	border-color: #f7a31c!important;
}
.hero-desktop-caption .btn-outline-primary{
	color: #fff;
	border-color: #fff;
}
.cta-btns {
	display: flex;
	align-items: center;
	gap: 20px;
}
.hero-desktop-caption .cta_button{
	font-weight: bold;
}

.our-trusted-cliet {
	background-color: #fff;
	text-align: center;
	padding: 2rem 0;
}
.bsg-heading_h4 {
	color: #18194d;
	margin-bottom: 50px;
	text-transform: capitalize;
}
.trusted-logo {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 80%;
	margin-top: 16px;
}

.bsg-stats {
	padding: 4rem 0 6rem;
	text-align: center;
	width: 100%;
	background-color: #fff;

}
.bsg-stats-pre-heading {
	font-size: 14px;
	text-transform: uppercase;
	color: #18194D;
}
.bsg-stats-headline {
  font-size: 48px;
  color: #18194D;
}
.bsg-stats-description {
	font-size: 22px;
	color: #18194D;
}
.bsg-stats {
	text-align: center;
}
.bsg-stats-groups-container {
	display: flex;
	justify-content: space-between;
}
.bsg-stats-group {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-top: 4.5rem;
	text-align: center;
}
.bsg-stats-group-text-title {
	font-size: 65px;
	color: #18194D;
}
.bsg-stats-group-text-description {
  font-size: 26px;
  color: #18194D;
  text-transform: capitalize;
}
.bsg-stats-group-text {
	margin-top: 40px;
}
.sider-how-box {
	background-color: #f7a31c;
	min-height: 350px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	text-align: left;
	padding: 30px 50px;
	border-radius: 6px;
}
.sider-how-box h2{
	color: #fff;
	margin-bottom: 20px;
	text-transform: capitalize;
}

.bsg-cards_card--description{
	color: #fff;
	font-size: 1rem;
	margin-bottom: 20px;
}
.slider-box-how {
	padding: 0 0 40px 0px;
}
.owl-dots {
	margin-top: 30px;
}
.howwe-slider {
	background-color: #fff;
	padding: 80px 0;
}
.accordion--device {
	position: relative;
	max-width: 361px;
	overflow: hidden;
	background: url(../images/phone_empty.webp) no-repeat 0 0;
	height: 752px;
	text-align: center;
	padding: 20px;
	margin: 0 auto;
}
.accordion--device:before {
	position: absolute;
	content: '';
	left: 83px;
	top: 13px;
	background: url(../images/iphone_top.webp) no-repeat 0 0;
	height: 150px;
	width: 100%;
	background-size: 54%;
}
.accordion--device img{
	max-width: 100%;
}
.count{
	background-color: #18194d;
	display: flex;
	width: 60px;
	height: 60px;
	min-height: 60px;
	min-width: 60px;
	text-align: center;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	color: #fff;
	border-radius: 50px;
}
.list-how .count{
	margin-bottom: 20px;
}

.list-how{
	list-style-type: none;
	padding: 0 ;
	margin: 50px 0 0 0;
}
.list-how li {
	display: flex;
	gap: 20px;
	margin-bottom: 30px;
}
.main-how-text {
	flex-direction: column;
	display: flex;
}

/*.take-a-personal{
	display: none;
}*/
.list-how li:hover .take-a-personal{
	display: block;
}
.how-it-work-content h2{
	font-size: 3rem;
	margin-bottom: 30px;
}
.discover-section{
	/*background: url(../images/background-2-desktop.webp) no-repeat 0 0;
	background-size: cover;*/
	width: 100%;
	padding: 50px 0;
}
.team-bg {
	max-height: 420px;
	overflow: hidden;
	display: block;
}
.team-member-img {
	max-width: 100%;
	display: flex;
}
.signup-page {
	background-color: #fff;
}
.discover-section .btn-outline-primary{
	border-color: #fff;
	color: #fff;
}
.our-team {
	display: flex;
	width: 100%;
}
.team-bg{
	position: relative;
	width: 100%;
	transition: transform .5s ease-in-out,border-radius .5s ease-in-out;
}
.team-bg:hover{
	border-radius: 8px;
	transform: scale(1.07);
}
.team-bg::before {
	background: #000;
	content: "";
	height: 100%;
	left: 0;
	opacity: .5;
	position: absolute;
	top: 0;
	transition: opacity .5s ease-in-out,border-radius .5s ease-in-out;
	width: 100%;
}
.team-info {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
	display: flex;
	flex-direction: column;
	padding: 50px 50px 50px 50px;
	width: 100%;
}
.team-info .name {
	font-size: 20px;
	color: #fff;
	margin-bottom: 20px;
	font-weight: 700;
}
img{
	max-width: 100%;
	display: block;
}

.discover-main-section{
	background-color: #18194d;
	padding-bottom: 30px;
}
.newsletter {
	min-height: 175px;
	background: url(../images/news2.jpg) no-repeat right center #e6e6e6;
	background-size: cover;
}
.newsletter .form-group .form-control {
	background-color: #fff;
	color: #0c0c29;
	border-radius: 70px;
	font-weight: 600;
	padding: 0px 20px;
	min-height: 53px;
}

footer h1 {
	font-size: 30px;
	text-transform: capitalize;
	color: #18194d;
}
.newsletter .form-group {
	margin-bottom: 0;
}
.newsletter .form-control {
	border-radius: 0;
	border: 0;
	border-bottom: 1px solid #000;
	padding: 0;
	font-size: 21px;
	background: none;
}
.error {
	color: #e00f0f;
	font-size: 12px;
}
.newsletter button.form-control {
	height: auto;
	border-bottom: 0;
	background: #18194d;
	color: #fff;
	padding: 7px 13px;
	font-size: 21px;
	border-radius: 3px;
}

.footerWrap {
	background: #eaeaea;
	color: #fff;
}
.footerWrap p {
	line-height: 22px;
	margin-bottom: 20px;
}
.footerWrap h2 {
	font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 20px;
	letter-spacing: 2px;
	color: #18194d;
}
.footerWrap ul{
	padding-left: 20px;
}
.footerWrap ul li {
	margin-bottom: 10px;
	list-style-type: none;
}
.footerWrap ul li a {
	background: url(../images/blue-dot.jpg) no-repeat left 8px;
	color: #18194d;
	padding-left: 15px;
	text-decoration: none;
}
.footerWrap ul li a:hover {
	background: url(../images/li_bullet_hover.jpg) no-repeat left 8px;
	color: #f7a31c;
}
.copyRight {
	background: #18194d;
	color: #fff;
}
.hero-desktop-caption h1{
	font-size: 4rem;
	line-height: normal;
}
.email-next-form .form-control {
	margin-bottom: 0px;
	min-height: 50px;
	border-radius: 50px;
	padding: 0px 30px;
	max-width: 78%;
}
.email-next-form .cta_button {
	display: flex;
	min-width: 20%;
}

.trusted-logo img {
	max-width: 100px;
}

.side-by-side-section {
	padding: 50px 0;
}
.loved-by-our {
	padding: 50px 0;
	background: #18194d;
}
.testimonial {
	background: #fff;
	padding: 30px;
}
.loved-by-our h2{
	font-size: 3rem;
	text-transform: capitalize;
}

.video-background {
  background: #000;
  height: auto;
  width: 100%;
  z-index: 1;
}
.vimeo-video-left {
	max-height: 500px;
	overflow: hidden;
	border-radius: 10px;
}
 .meet-panel-mask {
  background: #000;
  height: 100%;
  left: 0;
  opacity: .3;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
.coach-img {
	width: 95%;
	overflow: hidden;
	border-radius: 10px;
}
.video-background video {
	height: 500px;
	object-fit: cover;
	width: 100%;
}
.meet-text-container {
	align-items: center;
	display: flex;
	height: auto;
	left: 40px;
	position: absolute;
	bottom: 50px;
	width: 84%;
	z-index: 100;
}
.meet-text {
  color: #fff;
  position: relative;
  width: 100%;
}
.meet-text h2 {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  text-transform: none;
}
.meet-text p {
  color: #fff;
  font-size: 1.35rem;
}
.callout-vimeo-holder{
  align-items: center;
  bottom: 30px;
  color: #fff;
  cursor: pointer;
  display: flex;
  position: absolute;
  right: 50px;
}
.play-button {
  margin-right: 15px;
}
.callout-vimeo-holder p {
  font-size: 1.35rem;
  font-weight: 500;
  margin-bottom: 0;
}
.meet-text-wrapper {
  height: 100%;
  position: relative;
}
.header .navbar-nav .nav-item .nav-link:hover,
.cta-nav-login:hover{
	color: #f7a31c;
}

.faq-section {
	padding: 60px 0;
}
.faq-section h2 {
	font-size: 3rem;
	margin-bottom: 2rem;
}

.faq-section h2.accordion-header{
	margin-bottom: 0px;
}

.faq-section .accordion-item {
	border-radius: 0px !important;
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 15px;
}

.accordion-item .accordion-button{
	font-weight: 700;
	font-size: 1.2rem;
	border-radius: 0px !important;
}
.accordion-button:not(.collapsed){
	background-color: #f6f6f6;
}
.accordion-item .accordion-button:focus{
	box-shadow: none;
	outline: none;
}
.faq-section .accordion{
	border: 0px;
}

.step-form-main{
	background-color: #18194d;
	height: 100vh;
	width: 100%;
	position: relative;
}
.step-form-main .header{
	padding: 20px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.h-140 {
	height: 140px;
}
.w-140 {
	width: 140px;
}
.step-form-box {
	max-width: 600px;
	margin: 20px auto;
	border-radius: 10px;
	padding: 10px 20px;
}
.step-form-box .heading-l{
	color: #fff!important;
}
.heading-l{
	margin: 20px 0 0!important;
}
.body-l{
	font-size: 1.2rem!important;
	font-weight: 400;
}
.steps-list-guide {
	width: 100%;
	margin: 20px auto;
	text-align: center;
}
.getting_to{
	padding: 0;
}
.getting_to li {
	padding: 20px 0;
	color: #fff;
	list-style-type: none;
	display: flex;
	justify-content: center;
	position: relative;
	opacity: 0.5;
}
.getting_to li.active{
	opacity: 1;
}
.count-left {
	border: 1px solid #18194d;
	padding: 0px 0;
	width: 44px;
	height: 44px;
	min-height: 44px;
	min-width: 44px;
	border-radius: 50px;
	margin-right: 20px;
	display: flex;
	align-items: center;
	background-color: #18194d;
	justify-content: center;
	position: relative;
	z-index: 1;
}

.content-step {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	color: #18194d;
}
.title-setp{
	color: #18194d;
	font-size: 1.5rem;
}
.getting_to li::after {
	content: '';
	width: 1px;
	background-color: #18194d;
	height: 100%;
	display: inline-block;
	position: absolute;
	left: 161px;
	z-index: 0;
}
.getting_to li:last-child::after{
	height: 0;
}
.getting_to li:last-child{
	padding-bottom: 0px;
}
.footer-button-fixed {
	padding: 20px 0;
	position: fixed;
	bottom: 0;
	left: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	width: 100%;
	background-color: #18194d;
	z-index: 99;
}
.step-form-main-section {
	display: flex;
	align-items: center;
	justify-content: center;
	height: auto;
	width: 100%;
}
.form-group {
	margin: 10px 0;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
}
.form-group label{
	color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
}

.btn.btn-checked {
	background-color: #fff;
	color: #0c0c29;
	font-size: 1rem;
	border: 1px solid #18194d;
	min-width: 320px;
}
.btn-check + .btn:hover {
	background-color: #0c0c29;
	color: #fff;
	font-size: 1rem;
	border: 1px solid #18194d;
}
.btn-check:checked + .btn{
  background-color: #0c0c29;
	color: #fff;
	font-size: 1rem;
	border: 1px solid #0c0c29;
}
.show-hide{
	margin-top: 5px;
}
.show-hide-link {
	background-color: #0c0c29;
	color: #fff;
	font-weight: 300;
	font-size: 14px;
	width: 60%;
	margin: 0 auto;
	text-align: center;
	border: 1px solid rgba(255, 255, 255, 0.1);
	padding: 10px 10px;
	display: flex;
	border-radius: 4px;
	text-decoration: none;
	align-items: center;
	justify-content: center;
}
.show-hide-link:hover{
	background-color:#8d8ec1;
	color:#0c0c29;

}
.text-card{
	color: #0c0c29;
	font-size: 14px;
	padding: 10px;
	text-align: left;
	width: 100%;
	display: block;
}
.form-group .form-select.form-select-lg {
	background-color: #fff;
    color: #0c0c29;
    font-weight: 300;
    font-size: 14px;
    width: 100%;
    border: 1px solid #fff;
    text-align: left;
    padding: 15px 10px;
    display: flex;
    border-radius: 6px;
    text-decoration: none;
}

.form-group .form-control {
	background-color: #fff;
    color: #0c0c29;
    font-weight: 300;
    font-size: 14px;
    width: 100%;
    border: 1px solid #fff;
    text-align: left;
    padding: 15px 10px;
    display: flex;
    border-radius: 6px;
    text-decoration: none;
}

.the-humun-box {
	background-color: #f4f4f4;
}